forum 				= Forum
settings 			= Setari
overview 			= Vedere Generala
contact 			= Agenda
calendar 			= Calendar
calendar2 			= Calendar2
headline 			= Titluri
todo 				= Sarcini
projects 			= Proiecte
documents 			= Documente
news 				= Stiri
partprog 			= Programe Parteneriat
wmail 				= Webmail (old)
admin 				= Administrator
tts 				= Tichet Probleme
webmail2 			= Webmail
notes 				= Note
help 				= Ajutor
outboard = Panou iesiri
files = Fisiere
modules = Module
user_manager = Administrare Utilizator
rights_manager = Administrator Drepturi
rights_manager2 = Administrare Drepturi2
group_manager = Administrare Grup
module_manager = Administrare Module
system_tools = Utilitare sistem
manual = Manual
log = Jurnal
online = Resurse on-line
project_homepage = Pagina Proiect
download = Descarca ultima versiune
feedback = Raspuns
diagnostics = Diagnostic
submit_bug = Trimite o eroare
submit_feature = Trimite o cerere Facilitate
submit_support = Trimite o cerere Suport
submit_patch = Trimite o corectie
about_us = Despre Noi
about = Despre
logout = Logout
admin2 = Admin2workflow = Workflow *
tts2 = TTS2 *
inventory = Inventory *
